#
libsff

Home | Modules | Examples

# _CCMIONode Struct Reference

`#include <ccmiotypes.h>`

## Data Fields

double | node
double | parent

## Field Documentation

double node

| Definition at line 59 of file ccmiotypes.h.

double parent

| Definition at line 60 of file ccmiotypes.h.

The documentation for this struct was generated from the following file:

- /home/pinky2/mattijs/OpenFOAM/OpenFOAM-1.0/applications/utilities/mesh/conversion/ccm24ToFoam/libccmio/libccmio/ccmiotypes.h